@charset "UTF-8";
.wrap-noise {
  position: relative;
  background-color: #000;
  height:582px;
  overflow: hidden;
}
.wrap-noise .bg {
  width: 785px;
  height: 795px;
  background: url(../images/top/bg.jpg) no-repeat left top;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -158px;
  margin-top: -412px;
  opacity: 0;
  -webkit-transform: scale(0.975);
      -ms-transform: scale(0.975);
          transform: scale(0.975);
  -webkit-transition: all 2s cubic-bezier(0.42, 0, 0.58, 1) 0.2s;
  transition: all 2s cubic-bezier(0.42, 0, 0.58, 1) 0.2s;
}
.wrap-noise .bg.show {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.wrap-noise .box-content {
  height: 100%;
  position: relative;
}



.box-z_engine {
  width: 880px;
  position: absolute;
  left: 56px;
  top: 70px;
}
.box-z_engine dl {
  float: left;
}
.box-z_engine dl dt {
  float: left;
  width: 160px;
  padding-top: 52px;
  font-size: 36px;
  line-height: 36px;
  color: #fff;
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
}
.box-z_engine dl dd {
  float: left;
  width: 420px;
  font-size: 13px;
  line-height: 28px;
  color: #fff;
  margin-top: -3px;
}
.box-z_engine dl dd span.din {
  font-family: "DIN Next W01 Regular";
  font-size: 15px;
  padding: 0 2px;
  letter-spacing: 0.05em;
}
.box-z_engine dl dd span.ls {
  letter-spacing: -0.7em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}
.box-z_engine dl dd span.ls2 {
  letter-spacing: -0.35em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}
.box-z_engine div {
  position: absolute;
  right: 0;
  top: -8px;
  border-left: 1px solid #5a5a5a;
  width: 268px;
  height: 137px;
  background: url(../images/top/logo-z_engine_big.png) no-repeat right center;
  float: right;
}
.box-z_engine div span {
  font-family: "DIN Next W01 Regular";
  font-size: 16px;
}
.box-z_engine div img {
  vertical-align: bottom;
}
.box-z_engine div a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 15px;
  line-height: 15px;
  display: block;
  color: #fff;
  padding: 60px 0 60px 66px;
  background: url(../images/top/bg-arrow.png) no-repeat 50px center;
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-z_engine div a:hover {
  opacity: 0.8;
  text-decoration: none;
}

.new-product {
  position: absolute;
  left: 16px;
  top: 260px;
  margin-bottom: 52px;
  padding: 39px 0 30px 0;
  background-color: #fff;
}
.new-product > div {
  width: 960px;
  height:170px;
}
.new-product .zline {
  cursor: pointer;
  position: relative;
  top:0;
  left:0;
  /*float: left;*/
}
/*.new-product ul li:first-child {
  border-right: 1px solid #dadada;
}*/

.new-product div .zline dl {
	position: absolute;
	left: 36px;
	top: 38px;
	z-index: 1000;
}
.new-product .zline dl dt{
font-family: "DIN Next W01 Regular";
    font-size: 28px;
    color: #000;
    margin-bottom: 10px;
}
.new-product .zline .z_engine {
  position: absolute;
  z-index: 0;
  -webkit-transition: all 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  top:38px;
  left:415px;
}
.new-product div.zline .pic {
  position: absolute;
  z-index: 0;
  -webkit-transition: all 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  top:0;
  right:36px;
}
.new-product .zline:hover div img {
  -webkit-transform: scale(1.01);
      -ms-transform: scale(1.01);
          transform: scale(1.01);
  opacity: 0.8;
}

.win10 {
  position: absolute;
  display: block;
  right: 35px;
  top: 0;
  text-align: center;
  font-size: 11px;
  line-height: 100%;
}
.win10 span {
  display: inline-block;
  color: #289cd8;
  padding-bottom: 4px;
  border-bottom: 1px solid #289cd8;
  margin-bottom: 6px;
}

.wrap-product_top2.lastItem {
	margin-bottom: 60px;
}

.wrap-product_top2 .discontinued,
.wrap-product_top2 .win10,
.wrap-product_top1 .discontinued,
.wrap-product_top1 .win10 {
  top: 39px;
}

.discontinued {
  position: absolute;
  display: block;
  right: 35px;
  top: 0;
  text-align: center;
  font-size: 11px;
  line-height: 100%;
}
.discontinued span {
  padding-bottom: 4px;
  border-bottom: 1px solid #a7a7a7;
}

.recommend {
  position: absolute;
  right: 16px;
  top: 30px;
  font-size: 10px;
  line-height: 14px;
  overflow: hidden;
  margin-left: 296px;
  padding-top: 10px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
  background-position: left bottom;
}

.wrap-product_top1 dt,
.new-product > ul > li > dl > dt {
  font-family: "DIN Next W01 Regular";
  font-size: 28px;
  color: #000;
  margin-bottom: 10px;
}

.wrap-product_top2 dt {
  font-family: "DIN Next W01 Regular";
  font-size: 24px;
  color: #000;
  margin-bottom: 10px;
}

.wrap-product_top1 dt span,
.new-product > ul > li > dl > dt span {
  font-size: 20px;
  display: inline-block;
  position: relative;
  top: 8px;
}

.wrap-product_top2 dt span {
  font-size: 20px;
  display: inline-block;
  position: relative;
}

.wrap-product_top1 dd,
.new-product > ul > li > dl > dd {
  line-height: 20px;
  font-size: 12px;
}

.wrap-product_top1 dd strong {
  font-family: "DIN Next W01 Regular";
  font-size: 18px;
  color: #000;
  font-weight: normal;
}

.wrap-product_top2 dd {
  line-height: 20px;
  font-size: 12px;
}

.new-product > ul > li > dl > dd span {
  display: block;
  padding-top: 15px;
}

.wrap-product_top1 {
  border-top: 1px solid #dadada;
}

.wrap-product_top2 {
  border-top: 1px solid #dadada;
}
.wrap-product_top2.last {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  margin-bottom: 70px;
}
.wrap-product_top1 .box-content2 {
  height: 100%;
  position: relative;
  background-color: #999;
}

.wrap-product_top1 .box-content {
  margin: 60px auto;
  width: 641px; /*2017/01/24*/

}

.wrap-product_top2 .box-content {
  margin: 0 auto;
  width: 961px;
}
.sp .wrap-product_top2 .box-content{
  width: 100%;
}

span.productsBig {
	font-size: 120%;
}


/* S line */
.wrap-product_top1 .sline {
	width: 963px;
	margin: 0 auto;
	padding: 0 0 60px 0; }

.wrap-product_top1 ul {
	margin: 0 auto;
	border-left: 1px solid #dadada; }

.wrap-product_top1 ul li {
	position: relative;
	float: left;
	width: 319px;
	border-top: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	-webkit-transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
 }

.box-content2 ul {
	margin: 0 auto;
	border-left: none; }

.box-content2 ul li {
	position: relative;
	float: left;
	width: 319px;
	border: none;
	-webkit-transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
 }

.wrap-product_top1 ul li .img {
	padding-top: 60px; }

.wrap-product_top1 ul li dl {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 10; }

.wrap-product_top1 ul li .win10 {
	top: 29px;
	right: 20px; }

.wrap-product_top1 li .imgNew {
	position: absolute;
	top: 190px;
	left: 18px; }


/* other */
.wrap-product_top1 ul.other li .img {
	float: left;
	width: 130px;
	margin: 0;
	padding-top: 0;
	line-height: 0; }

.wrap-product_top1 ul.other li .textWrapper {
	float: right;
	width: 169px;
	margin: 20px 0 0; }

.wrap-product_top1 ul.other li dl {
  position: static; }

.wrap-product_top1 ul.other li dt {
    margin-bottom: 10px;
    font-size: 16px;
	line-height: 20px; }

.wrap-product_top1 ul.other li .win10 {
	position: static;
	margin: 0;
	text-align: left; }

.wrap-product_top1 .other li .imgNew {
	position: absolute;
	top: 180px;
	left: 18px; }

/* business */
.wrap-product_top1 ul.other .businessWrapper {
	float: right;
	width: 300px;
	border-left: 1px solid #dadada;
	-webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	background-color: #4d5269; }

.wrap-product_top1 ul.other .businessWrapper:hover {
	opacity: 0.8; }

.wrap-product_top1 ul.other .businessWrapper a {
	display: block;
	padding: 41px 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	background-color: #4d5269; }

.wrap-product_top1 ul.other .businessWrapper a:hover {
	text-decoration: none; }


/* Phone */
.phoneWrapper {
	border-top: 1px solid #dadada;
	background-color: #dedede; }

.phoneInner {
	width: 910px;
    margin: 0 auto;
	padding: 70px 0; }

.productPhone .box-sline dl dt,
.productPhone .box-sline dl dd {
	color: #000; }

.phoneWrapper .titleWrapper h2 {
	float: left;
	width: 160px;
	padding-top: 10px;
	color: #000;
	font-size: 36px;
	line-height: 36px;
	font-family: "DIN Next W01 Regular"; }

.phoneWrapper .titleWrapper p {
	float: left;
	width: 750px;
	color: #000;
	font-size: 13px;
	line-height: 28px; }

.phoneWrapper .twoColumnWrapper {
	margin-top: 60px; }

.phoneWrapper .left {
	position: relative;
	float: left;
	width: 450px;
    -webkit-transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s; }

.phoneWrapper .right {
	position: relative;
	float: right;
	width: 450px;
    -webkit-transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
    transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s; }

.phoneWrapper .left:hover,
.phoneWrapper .right:hover {
	background-color: #999; }

.phoneWrapper .left .img,
.phoneWrapper .right .img {
	margin: 5px;
	line-height: 0;
    background-color: #dedede; }

.phoneWrapper .left .img img,
.phoneWrapper .right .img img {
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: transform 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s; }

.phoneWrapper .left:hover .img img,
.phoneWrapper .right:hover .img img {
    -webkit-transform: scale(0.99);
    -ms-transform: scale(0.99);
    transform: scale(0.99); }

.phoneWrapper .twoColumnWrapper dl {
	position: absolute;
	top: 40px;
	left: 30px;
	z-index: 10; }

.phoneWrapper .twoColumnWrapper dt {
	font-family: "DIN Next W01 Regular";
	font-size: 28px;
	color: #000;
	margin-bottom: 10px; }

.phoneWrapper .twoColumnWrapper dd {
	line-height: 20px; }

.phoneWrapper .twoColumnWrapper .imgNew {
	position: absolute;
	top: 210px;
	left: 30px;/* 2016 03 24 60px*/ }


/* アクセサリー */
.wrap-product_top2 ul {
  display: flex;
  flex-wrap: wrap;
}

.sp .wrap-product_top2 ul{
  flex-wrap: wrap;
}
.wrap-product_top2 ul li {
  width: 25%;
  position: relative;
  cursor: pointer;
  background-color: #fff;
  -webkit-transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: background-color 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  z-index: 0;
  box-sizing: border-box;
  box-shadow: 0 0 0 1px lightgray;
}
.sp .wrap-product_top2 ul li{
  width: 50%;
}
.wrap-product_top2 ul li:last-child{
  border-right: 1px solid #dadada;

}
.wrap-product_top1 ul li:hover,
.wrap-product_top2 ul li:hover {
  opacity: 0.6;
}
.wrap-product_top1 ul li:hover img,
.wrap-product_top2 ul li:hover img {
  -webkit-transform: scale(0.99);
      -ms-transform: scale(0.99);
          transform: scale(0.99);
}

.wrap-product_top2 ul li.place_holder {
  cursor: default;
}
.wrap-product_top2 ul li.place_holder:hover {
  background-color: #fff;
}

.wrap-product_top2 ul li.mb1 {
  margin-bottom: 1px;
}

.wrap-product_top1 ul li div,
.wrap-product_top2 ul li .accWrapper {
  margin: 5px;
  background-color: #fff;
}

.wrap-product_top1 ul li img,
.wrap-product_top2 ul li img {
  vertical-align: bottom;
  position: relative;
  z-index: 0;
  -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: transform 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}



.wrap-product_top2 ul li dl {
  position: absolute;
  top: 25px;
  left: 10%;
  z-index: 10;
}
.sp .wrap-product_top2 ul li dl{
  left: 5%;
}

.wrap-product_top2 ul li p {
  margin: 0 15px;
  padding: 35px 0 0;
  font-size: 14px;
  line-height: 20px;
  z-index: 10;
}
.wrap-product_top2 ul li p span.ls1 {
  letter-spacing: -0.05em;
}
.wrap-product_top2 ul li p span.detail {
  padding-top: 14px;
  display: block;
  height: 100px;
  font-size: 10px;
}

.page-discontinued .wrap-product_top2 {
  border-top: none;
  border-bottom: none;
  margin-bottom: 80px;
}
.page-discontinued .wrap-product_top2 .box-content > ul {
  display: inline-block;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.page-discontinued .wrap-product_top2 .box-content > ul.heightFix {
  margin-bottom: 230px;
}
.page-discontinued .wrap-product_top2 .box-content > ul li.mr1 {
  margin-right: 1px;
}
.page-discontinued .wrap-product_top2 ul li dl {
  position: absolute;
  top: 37px;
  left: 40px;
  z-index: 10;
}
.page-discontinued .wrap-product_top2 dt {
  font-family: "DIN Next W01 Regular";
  font-size: 24px;
  color: #000;
  line-height: 20px;
  margin-bottom: 4px;
}
.page-discontinued .wrap-product_top2 dt span {
  font-size: 20px;
  display: inline-block;
  position: relative;
  top: 5px;
}
.page-discontinued .wrap-product_top2 dd {
  font-size: 11px;
  line-height: 20px;
  margin-bottom: 7px;
}

.link-product-detail {
  position: absolute;
  display: block;
  left: 0;
  bottom: 24px;
  text-align: center;
  font-size: 14px;
  line-height: 100%;
  width: 100%;
}
.link-product-detail span {
  display: inline-block;
  padding-left: 12px;
  background: url(../images/discontinued/bg-arrow.gif) no-repeat left center;
}

.link-discontinued {
  text-align: right;
  font-size: 14px;
  line-height: 100%;
  margin-bottom: 46px;
}
.link-discontinued span {
  display: inline-block;
  padding-left: 12px;
  background: url(../images/discontinued/bg-arrow.gif) no-repeat left center;
}

.ttl-main {
  background-color: #4d5269;
  padding: 36px 35px 37px 40px;
  color: #fff;
  font-size: 24px;
  line-height: 1;
  font-weight: normal;
  margin-bottom: 70px;
}





/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.tabWrapper {
	width: 720px;
	margin: 30px auto; }

.tabWrapper table {
	width: 100%; }

.tabWrapper td {
	width: 33%;
	color: #575c72;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb;
	transition: all .3s; }

.tabWrapper td a {
	display: block;
	padding: 12px 0; }

.tabWrapper td.current {
	background-color: #808090; }

.tabWrapper td.current a {
	color: #fff; }

.tabWrapper td:hover {
	background-color: #808090; }

.tabWrapper td:hover a {
	color: #fff;
	text-decoration: none; }



.midashi {
    font-size: 28px;
    text-align: center;
    padding: 60px 0 30px; }


/* ---------------------------------------------------------
■ S LINE
--------------------------------------------------------- */
.box-sline {
    width: 880px;
	margin: 0 auto;
	padding: 70px 0 50px; }

.box-sline dl dt {
    float: left;
    width: 160px;
    padding-top: 38px;
    color: #FFF;
    font-size: 36px;
    line-height: 36px;
    font-family: "DIN Next W01 Regular";
    font-weight: normal; }

.box-sline dl dd {
    float: left;
    width: 720px;
	margin-top: -3px;
    color: #FFF;
    font-size: 13px;
    line-height: 28px; }


/* ---------------------------------------------------------
■ I Like it
--------------------------------------------------------- */
.ilikeitWrapper {
	min-width: 980px;
	padding: 70px 0;
	border: 10px solid #808090; }

.ilikeitInner {
	width: 950px;
	margin: 0 auto; }

/* 左側 */
.ilikeitInner .left {
	float: left;
	width: 166px; }

.ilikeitInner .left .img {
	margin-bottom: 5px; }

/* 右側 */
.ilikeitInner .right {
	position: relative;
	float: right;
	width: 759px; }

.ilikeitInner .right p {
	margin-bottom: 40px;
	color: #808090;
	font-size: 16px;
	line-height: 30px; }

.ilikeitInner .right .img {
	-webkit-transition: all 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
	transition: all 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s; }

.ilikeitInner .right .img:hover {
	opacity: 0.8; }

.ilikeitInner .right .imgNew {
	position: absolute;
	top: 190px;
	left: 0; }




/* ---------------------------------------------------------
■  Windows 10 無償アップグレード対応ボタン-- 2016 03 03 added
--------------------------------------------------------- */

.btn-win10-support_products {
	width: 960px;
	margin: 40px auto 0 auto;
	text-align:right;
	}
/* ---------------------------------------------------------
■ キャッシュバックCP　案内追加
--------------------------------------------------------- */
.clickable li .cb_cp{
	position: absolute;
	top: 20px;
	left: 200px;
	z-index: 99;
	font-size: 80%;
	background-color: #66B3A5;
	font-weight: bold;
	padding: 5px;
	color: #fff;
	text-align: center;
	line-height: 120%;

}
.clickable .right .cb_cp{
	position: absolute;
	top: 12px;
	left: 400px;
	z-index: 99;
	font-size: 80%;
	background-color: #32b6a0;
	font-weight: bold;
	padding: 5px;
	color: #fff;
	text-align: center;
	line-height: 120%;

}
.phoneInner .right .vpb_notice {
	position: absolute;
	top: 220px;
	left: 120px;
	color: #009fe8;
	font-weight: bold;
}
.clickable li .beams{
	position: absolute;
	left: 354px;
	top: -18px;
	color: #eb5a2f;
	font-weight: bold;
	display: block;
	width: 100px;
	font-size: 80%;
	background-color: #ffffff;
	padding: 5px;
	text-align: center;
	border: #eb5a2f solid 1px;
	height: 34px;
}
.cb_cp_z{
	position: absolute;
	top: 34px;
	left: 150px;
	width: 90px;
	background-color: #66B3A5;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 5px 3px;
	line-height: 120%;
}
.clickable li .cb_cp_vpb{
	position: absolute;
	left: 241px;
	top: -18px;
	color: #ffffff;
	font-weight: bold;
	display: block;
	width: 90px;
	font-size: 80%;
	background-color: #66B3A5;
	padding: 5px;
	text-align: center;
	height: 36px;
	z-index: 4000;
}
.box-content h3{
	margin: 60px 0;
	font-size: 24px;
	color: #4d5269;
}

.pastlist{
	display: flex;
	box-sizing: border-box;
	justify-content: flex-end;
}
.pastlist li{
	list-style: none;
	margin-right: 30px;
	padding: 0;
	box-sizing: border-box;
	text-align: left;

}
.sp .pastlist li{
  font-size: 13px;
  font-size: 1.1em;
}
.pastlist li::before{
	content: "\02228";
	width: 16px;
	height: 16px;
	display: inline-block;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.phoneInner.clearfix .right .vpb_notice {
			top: 215px;
	}
}

@-moz-document url-prefix() {
	.phoneInner.clearfix .right .vpb_notice {
		top: 215px;
	}
}

/* 生産完了品ページ　*/
.row1{
	width:25%;
	box-sizing: border-box;
}
.row2{
	width:50%;
	box-sizing: border-box;
}
.row2 li{
	width:49.7%;
}
.row2 li:last-child{
	width:49.8%;}

.row1 li{
	width:99.3%;
	box-sizing: border-box;
}

.sp .box-content{
  width: 100%;
  padding: 0;
}


.wrap-product_top2 span._minTxt {
	font-size: 18px;
}
